@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* 文章の折り返して欲しくない部分を */
span.no-wrap {
  white-space: nowrap;
}

/*
　ヘッダーのグローバルナビを二段にする
　一段目が4項目、二段目が5項目という変則的な配置のため
　リスト項目一番目の左と四番目の右にマージンを設けて改行する
*/
/* 2026.05.23 一旦抑止
@media (min-width: 960px) {
  .-parallel .l-header__gnav ul.c-gnav {
    flex-wrap:wrap;
    width: 600px;
    margin: 0 auto;
  }
  .-parallel .l-header__gnav ul.c-gnav li{
    height: 50px;
  }
  .-parallel .l-header__gnav ul.c-gnav > li:nth-child(1){
    margin-left: 50px;
  }
  .-parallel .l-header__gnav ul.c-gnav > li:nth-child(4){
    margin-right: 50px;
  }
  .-parallel .l-header__gnav ul.c-gnav a{
    z-index: 0;
  }
  .-parallel .l-header__gnav ul.c-gnav a::after a{
    z-index: 1;
  }
}
*/
/* トップページメインビジュアル下の本文パディングとマージンを縮める */
.page-id-7 #content {
  padding-top: 0;
  // margin-bottom: 0;
}

